body {
    background-color: #FFF;
}
nav {
  background-color: rgba(239, 237, 237, 0.14) !important;
}
.bg-navbar {
  
  background-color: rgb(239, 237, 237) !important;
  opacity: 1.0;
-webkit-transition: background 1.0s linear;
-moz-transition: background 1.0s linear;
-o-transition: background 1.0s linear;
-ms-transition: background 1.0s linear;
transition: background 1.0s linear;
}
.bg-navbar a {
  color: #444;
}
.fixed-navbar {
    position: fixed;
    top: 0px;
    z-index: 900;
    width: 100%;
    background: #fff !important;
}

#index-banner.parallax-container {
    min-height: 400px;
    
}
.slideme_container button.arrow {
  background: none;
  
  border: none;
  color: #fff;
  cursor: pointer;
  display: block;
  font-family: 'Oswald',sans-serif;
  font-weight: 300;
  height: 20px;
  line-height: 20px;
  margin: 0;
  margin-top: -10px;
  padding: 0;
  position: absolute;
  text-transform: uppercase;
  top: 50%;
  z-index: 20;
}
.slideme_container button.next {
    background-position: 30px -20px;
    right: 20px;
    padding-right: 1% !important;
}
.slideme_container button.prev {
    background-position: 0 0;
    left: 20px;
    padding-left: 1% !important;
}
.no-pad-bot {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

a#link_ofertas {
    color: #fff !important;
}
.border-bot{
    border-radius: 2px;
}
a:hover#link_ofertas {
    color: #eeff41 !important;
}
#index-banner #logo {
    margin-top: 60px;
}
#sidenav-overlay {
    z-index: 800;
    background: none;
    
}
.col.m12.slogan {
    margin-top: 100px;
}
#index-banner .slogan h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    text-shadow: -1px -1px 0px rgba(0, 0, 0, 1);
    
}
#index-banner #fone {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    margin-top: 100px;
    text-shadow: -1px -1px 2px rgba(0, 0, 0, 1);
    
   
    
}
#index-banner #endereco {
    font-weight: 300;
}
.text-shadow {
    text-shadow: -1px -1px 2px rgba(0, 0, 0, 1);
}
.slogan i {
    padding-top: 10px;
}

.mainNav {
   
    
}
.mainNav a {
    color: #fff;
    text-shadow: -1px -1px 2px rgba(0, 0, 0, 1);
}
#menu nav ul {
    line-height: 110px;
}

video { display: block; }

video#bgvid {
position: fixed;
top: 50%;
left: 50%;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: -100;
-webkit-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
background: url(header.jpg) no-repeat;
background-size: cover;
}
.video-pattern {
position: fixed;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: 100;
/*background: url(../images/bg_pattern.png) no-repeat;*/
background-size: cover;
}
nav {
    min-height: 110px;
}

nav ul a {
    font-size: 1rem;
    display: block;
    padding: 0 15px;
    color: #fff;
}
nav ul li:hover, nav ul li.active {
    background-color: #d32f2f;

}
ul#mobile-demo.side-nav li:hover, ul#mobile-demo.side-nav li.active {
    background-color: #d32f2f;
    color:#fff !important;

}
nav .brand-logo {
   padding: 0 0 0 20px;
}
#destaques {
    margin-top: 100px;
}
object[type="application/gas-events-uni"] {
    display: none;
}

.card .card-action a {
    color: rgba(0, 0, 0, 0.62);
}
.card .card-action a:hover {
    color: #fff;
}
#ofertas.card .card-action a {
    color: #0097a7;
}
#ofertas.card .card-action a:hover {
    color: #fff;
}
footer.page-footer .footer-copyright {
   background-color: rgba(51, 51, 51, 0.67);
}
footer a{
    color: rgba(0, 0, 0, 0.62);
}
footer a:hover {
  color: rgba(255, 255, 255, 0.62);
      -webkit-transition: color .3s ease;
    -moz-transition: color .3s ease;
    -o-transition: color .3s ease;
    -ms-transition: color .3s ease;
    transition: color .3s ease;
}
footer #novidades li {
  margin: 5px;
}
.internal-parallax {
  max-height: 200px !important;
  min-height: 50px !important;
}
.pad-bot {
  margin-bottom: 10px;
  margin-top: 10px;
}
#filters .btn, .btn-large, .btn-flat {
    height: 20px;
    line-height: 20px;
    float: left;
}
#filters li span {
    display: block;
    padding: 0px 5px;
    text-decoration: none;
    color: #666;
    cursor: pointer;
    margin: 0 0 5px 5px;
    font-size: 10px;
}
.portfolio-wrapper .card-content {
  padding: 5px 20px 5px 20px;
}
.card .card-action a {
    color: rgba(255, 255, 255, 0.62);
}
.card .card-action a {
    margin-right: 0px !important;
    }
  #callout {
    background-color: #546e7a;
  }
    .fixed-callout {
    position: fixed;
    top: 110px;
    z-index: 900;
    width: 100%;
}
#callout.section {
  padding-top: 5px;
  padding-bottom: 3px;
}
.card-content li {
    display: inline;
    list-style: circle;
    padding-right: 5px;
}
.card .card-content .card-title {
    line-height: 28px;
}
.card .card-content {
    padding: 5px;
}
.card .card-content .preco {
    margin-top: 15px;
    font-size: 200%;
}
.card .card-content .divider {
    margin-top: 10px;
    margin-bottom: 5px;
}